Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(26)

Issue 2677443002: [ObjC ARC] Converts ios/chrome/browser/ui/bookmarks/bars:bars to ARC. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
8 months, 3 weeks ago by stkhapugin
Modified:
6 months, 2 weeks ago
Reviewers:
lpromero
CC:
chromium-reviews, marq+watch_chromium.org, tfarina, pkl (ping after 24h if needed), noyau+watch_chromium.org, sdefresne+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[ObjC ARC] Converts ios/chrome/browser/ui/bookmarks/bars:bars to ARC. Automatically generated ARCMigrate commit Notable issues:None BUG=624363 TEST=None Review-Url: https://codereview.chromium.org/2677443002 Cr-Commit-Position: refs/heads/master@{#463713} Committed: https://chromium.googlesource.com/chromium/src/+/d914e02c97cb940507d6662b1b9a744d39b69a96

Patch Set 1 #

Total comments: 2

Patch Set 2 : asdf #

Total comments: 4

Patch Set 3 : comments #

Patch Set 4 : fix typo #

Patch Set 5 : I'm dumb #

Unified diffs Side-by-side diffs Delta from patch set Stats (+55 lines, -66 lines) Patch
M ios/chrome/browser/ui/bookmarks/bars/BUILD.gn View 1 chunk +1 line, -0 lines 0 comments Download
M ios/chrome/browser/ui/bookmarks/bars/bookmark_editing_bar.mm View 8 chunks +25 lines, -25 lines 0 comments Download
M ios/chrome/browser/ui/bookmarks/bars/bookmark_navigation_bar.mm View 8 chunks +23 lines, -26 lines 0 comments Download
M ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.h View 1 chunk +1 line, -1 line 0 comments Download
M ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm View 1 2 3 4 2 chunks +5 lines, -14 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 35 (22 generated)
stkhapugin
ptal
8 months, 3 weeks ago (2017-02-02 14:41:08 UTC) #4
noyau (Ping after 24h)
https://codereview.chromium.org/2677443002/diff/1/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm File ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm (right): https://codereview.chromium.org/2677443002/diff/1/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm#newcode12 ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm:12: @property(nonatomic, strong) UIView* contentView; The only place the content ...
8 months, 3 weeks ago (2017-02-03 12:24:24 UTC) #7
stkhapugin
ptal https://codereview.chromium.org/2677443002/diff/1/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm File ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm (right): https://codereview.chromium.org/2677443002/diff/1/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm#newcode12 ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm:12: @property(nonatomic, strong) UIView* contentView; On 2017/02/03 12:24:24, noyau ...
8 months, 1 week ago (2017-02-17 14:15:48 UTC) #8
stkhapugin
ping
7 months, 2 weeks ago (2017-03-09 16:24:12 UTC) #13
stkhapugin
ptal
7 months, 2 weeks ago (2017-03-10 14:27:07 UTC) #16
lpromero
lgtm https://codereview.chromium.org/2677443002/diff/20001/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm File ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm (right): https://codereview.chromium.org/2677443002/diff/20001/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm#newcode24 ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm:24: UIView* contentView = [[UIView alloc] init]; Use _contentView ...
7 months, 2 weeks ago (2017-03-10 15:45:15 UTC) #17
stkhapugin
Thanks! https://codereview.chromium.org/2677443002/diff/20001/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm File ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm (right): https://codereview.chromium.org/2677443002/diff/20001/ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm#newcode24 ios/chrome/browser/ui/bookmarks/bars/bookmark_top_bar.mm:24: UIView* contentView = [[UIView alloc] init]; On 2017/03/10 ...
6 months, 2 weeks ago (2017-04-10 13:51:06 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2677443002/40001
6 months, 2 weeks ago (2017-04-10 15:32:14 UTC) #22
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-simulator-xcode-clang/builds/76356)
6 months, 2 weeks ago (2017-04-10 15:42:43 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2677443002/60001
6 months, 2 weeks ago (2017-04-11 15:51:21 UTC) #27
commit-bot: I haz the power
Try jobs failed on following builders: ios-device on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-device/builds/188373) ios-simulator-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, ...
6 months, 2 weeks ago (2017-04-11 16:01:04 UTC) #29
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2677443002/80001
6 months, 2 weeks ago (2017-04-11 16:27:49 UTC) #32
commit-bot: I haz the power
6 months, 2 weeks ago (2017-04-11 19:12:19 UTC) #35
Message was sent while issue was closed.
Committed patchset #5 (id:80001) as
https://chromium.googlesource.com/chromium/src/+/d914e02c97cb940507d6662b1b9a...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa